{
  "name": "BD-Website",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "docker": "docker build --no-cache -t projet-bd-impots . && docker save projet-bd-impots > projet-bd-impots.tar",
    "start": "bun run index.js"
  },
  "dependencies": {
    "express": "^4.18.2"
  }
}
